--- 
vendor: "ESRI"
id: "1"
title: "S_Regnvandsbassiner_kommunal"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Bassin_nr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Adresse: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  By_: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Vej_nr: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Vejside: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  Oprensning: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Oprensni00: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Bund_Oplæg: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Bund_Bortk: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Bemærkning: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Link: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"